Subject: Kevan, updates to PDP

From: [email-masked]
Date: Tue, 23 Jan 2001 15:51:11 -0000

Kevan,

First off, you have done a great job with the PDP. But as with any 
project, if you are too effecient, you pay <g>. Would it be possible 
to make multiple selections (i.e. take a green pill AND Cure FoR)? 
That would allow a lot of flexibility. 

it would also be great if, with the above, we could have two "pill 
lines", so that we could take a two-pill combination to cure a 
diesase...

just a thought,

Feyd
gotta pill? Give it to me!